Wed, 18 May 2022 07:33:00 CDT | login

Information for RPM glite-ce-cream-client-devel-1.15.4-2.5.osg34.el6.x86_64.rpm

ID107644
Nameglite-ce-cream-client-devel
Version1.15.4
Release2.5.osg34.el6
Epoch
Archx86_64
SummaryDevelopment files for the client of the CREAM service
DescriptionThe package contains development files for the client of the CREAM service
Build Time2019-08-29 21:55:42 GMT
Size74,808
e3efd02c373fdbf1f2c7253fb653434d
LicenseApache Software License
Buildrootosg-3.4-el6-build-53462-66962
Provides
glite-ce-cream-client-devel = 1.15.4-2.5.osg34.el6
glite-ce-cream-client-devel(x86-64) = 1.15.4-2.5.osg34.el6
pkgconfig(cream-client-api-soap) = 1.15.4
pkgconfig(cream-client-api-util) = 1.15.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
boost-devel
condor-classads-devel >= 8.0.4
glite-ce-cream-client-api-c(x86-64) = 1.15.4-2.5.osg34.el6
glite-jobid-api-c-devel
glite-jobid-api-cpp-devel
glite-lbjp-common-gsoap-plugin-devel >= 3.2.12
gridsite-devel >= 2.2.5
gsoap-devel
libglite_ce_cream_client_soap.so.0()(64bit)
libglite_ce_cream_client_util.so.0()(64bit)
libxml2-devel
log4cpp-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
voms-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
<<< 51 through 63 of 63
Name ascending sort Size
/usr/include/glite/ce/cream-client-api-c/cream_client_soapStub.h76,639
/usr/include/glite/ce/cream-client-api-c/cream_service.h173,187
/usr/include/glite/ce/cream-client-api-c/file_ex.h1,224
/usr/include/glite/ce/cream-client-api-c/invalidTimestamp_ex.h1,282
/usr/include/glite/ce/cream-client-api-c/job_statuses.h3,473
/usr/include/glite/ce/cream-client-api-c/scoped_timer.h3,212
/usr/include/glite/ce/cream-client-api-c/soap_definitions.h3,047
/usr/include/glite/ce/cream-client-api-c/soap_ex.h1,237
/usr/include/glite/ce/cream-client-api-c/soap_runtime_ex.h1,457
/usr/lib64/libglite_ce_cream_client_soap.so34
/usr/lib64/libglite_ce_cream_client_util.so34
/usr/lib64/pkgconfig/cream-client-api-soap.pc260
/usr/lib64/pkgconfig/cream-client-api-util.pc260
Component of
1 through 18 of 18
Buildroot descending sort Created State
osg-3.4-el6-build-56239-73616 2020-08-17 21:26:20 expired
osg-3.4-el6-build-56235-73616 2020-08-17 21:10:10 expired
osg-3.4-el6-build-56231-73616 2020-08-17 21:05:02 expired
osg-3.4-el6-build-56228-73616 2020-08-17 20:48:16 expired
osg-3.4-el6-build-54484-69597 2020-01-06 12:12:57 expired
osg-3.4-el6-build-54461-69531 2019-12-20 15:56:58 expired
osg-3.4-el6-build-54238-69014 2019-12-03 12:11:22 expired
osg-3.4-el6-build-54140-68782 2019-11-19 14:48:01 expired
osg-3.4-el6-build-54106-68641 2019-11-13 09:17:38 expired
osg-3.4-el6-build-54081-68556 2019-11-08 14:28:51 expired
osg-3.4-el6-build-53690-67505 2019-09-23 15:03:30 expired
osg-3.4-el6-build-53684-67505 2019-09-23 14:51:14 expired
osg-3.4-el6-build-53581-67236 2019-09-16 12:30:06 expired
osg-3.4-el6-build-53577-67236 2019-09-16 12:06:21 expired
osg-3.4-el6-build-53537-67140 2019-09-09 16:02:57 expired
osg-3.4-el6-build-53533-67140 2019-09-09 15:48:39 expired
osg-3.4-el6-build-53498-67081 2019-09-04 15:07:43 expired
osg-3.4-el6-build-53488-67024 2019-09-04 14:13:27 expired